=== debian/changelog ===
manpages-cs (0.18.20090209-2) unstable; urgency=low

  * Fix typo in date man page.
  * Fix relation in dependencies (<< instead of <).
  * Bump standards to 3.8.4.
  * Convert to 3.0 (quilt) source package.

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Jun 2010 17:03:47 +0200

manpages-cs (0.18.20090209-1) unstable; urgency=low

  * New upstream version.
  * Makefile patches were merged upstream.
  * Do not use patch for removing man pages, rather remove them in
    debian/rules.
  * Remove more duplicated man pages.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Feb 2009 07:48:23 +0100

manpages-cs (0.18.20090207-1) unstable; urgency=low

  * New upstream version.
  * Adjusted Vcs-* headers to point to trunk.
  * Fixed watch file for new upstream download location.
  * Updated patches.
  * We now use quilt instead of dpatch.
  * Switch to debhelper 7.
  * Add README.source.
  * Update to policy 3.8.0.
  * Update debian/copyright:
    - List new authors.
    - Point to versioned GPL/GFDL files.
    - Update copyright years.
  * Improve long description to list what man pages are translated.

 -- Michal Čihař <nijel@debian.org>  Sun, 08 Feb 2009 09:43:58 +0100

manpages-cs (0.17.20080113-1) unstable; urgency=low

  * New upstream version.
  * Conflict with man-db (< 2.5.0-1) as it didn't work properly with utf-8 man
    pages.
  * Suggest man-browser and mapages just for completeness.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jan 2008 19:46:01 +0900

manpages-cs (0.17.20070905-1) unstable; urgency=low

  * Initial release (Closes: #459776).

 -- Michal Čihař <nijel@debian.org>  Wed, 09 Jan 2008 16:14:01 +0900
