=== debian/control ===
Source: manpages-cs
Section: doc
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://sweb.cz/tropikhajma/man-pages-cs/
Vcs-Svn: svn://svn.cihar.com/debian-manpages-cs/trunk
Vcs-Browser: http://viewsvn.cihar.com/debian-manpages-cs/trunk

Package: manpages-cs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: man-db (<< 2.5.0-1)
Suggests: man-browser, manpages
Description: Czech version of the manual pages
 This package contains the Linux manual pages translated into
 Czech.
 .
 It contains translated man pages from following sources:
 .
  * at
  * binutils
  * bsd-finger
  * bzip2
  * cdp
  * coreutils
  * gnu-ghostscript
  * grep
  * lilo
  * lynx
  * man-pages
  * netkit-ntalk
  * nfs-utils
  * openssh
  * procmail
  * procps
  * sane-backends
  * traceroute
  * util-linux
  * wget
