=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh_testdir
	#  kill.1 and uptime.1 can come from both coreutils and procps, Debian ships procs ones and so we do
	rm coreutils/man/kill.1
	rm coreutils/man/uptime.1
	# Debian ships these from coreutils
	rm man-pages/man1/du.1
	rm man-pages/man1/dir.1
	rm man-pages/man1/vdir.1
	# translated passwd.5 is already shipped by passwd package
	rm man-pages/man5/passwd.5
	# translated su.1 is already shipped by login package
	rm coreutils/man/su.1
	touch $@

clean:
	dh clean

install: build
	dh install

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do

# Build architecture-independent files here.
binary-indep: build install
	dh binary-indep

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
