=== debian/watch ===
version=3
http://tropikhajma.sweb.cz/man-pages-cs/man-pages-cs-(.*)\.tar\.lzma
